@charset "utf-8";

/******************************************
汎用classの定義
- Title Style
- Section Style
- List Style
- Button Style
- Table Style
- Form Style
- Text Style
- Stopgap Class
- Clearfix
*******************************************/

/* ----------------------------------------

- Title Style

---------------------------------------- */

/* title
------------------------------- */
.title01 {
	text-align: center;
	color: #1f3753;
	font-size: 2.375em;
	letter-spacing: 1px;
}

.title02 {
	text-align: center;
	color: #FFF;
	font-size: 2.375em;
	letter-spacing: 1px;
}

.sub_title {
	color: #1f3753;
	font-size: 2.45em;
	font-weight: bold;
}

@media screen and (max-width:767px){
	
	.title01 {
		letter-spacing: normal;
		font-size: 2.2em;
	}
	
	.title02 {
		letter-spacing: normal;
		font-size: 2.2em;
	}
	
	.sub_title {
		font-size: 2em;
		line-height: 1.1;
	}
}

/* ----------------------------------------

- Section Style

---------------------------------------- */

/* section
------------------------------- */
.section01 {
	width: 1280px;
	margin: 0 auto;
}
.section02 {
	width: 1280px;
	margin: 0 auto 80px;
}
.section03 {
	margin-bottom: 80px;
}
@media screen and (max-width:767px){
	.section01, .section02 {
		width: 100%;
	}
	.section02, .section03 {
		margin-bottom: 40px;
	}
}

/* blk
------------------------------- */


/* ----------------------------------------

- List Style

---------------------------------------- */

/* list
------------------------------- */


/* ----------------------------------------

- Button Style

---------------------------------------- */

.btn01 {
	width: 210px;
	height: 45px;
	display: block;
	border: 1px #1f3753 solid;
	line-height: 45px;
	font-size: 1.02em;
	color: #1f3753;
	margin-left: auto;
	margin-right: auto;
	    font-weight: bold;
}



.btn01 span{
	display: block;
	background-image: url(../../img/common/arrow_btn_d.png);
	background-position: 180px center;
	background-repeat: no-repeat;
}

.btn01 span:hover {
	background-image: url(../../img/common/arrow_btn_h.png);
}

.btn01_t {
	width: 210px;
	height: 45px;
	display: block;
	border: 1px #1f3753 solid;
	line-height: 45px;
	font-size: 1.02em;
	color: #1f3753;
	margin-left: auto;
	margin-right: auto;
	    font-weight: bold;
	text-align: left;
}



.btn01_t span{
	display: block;
	background-image: url(../../img/common/arrow_btn_d.png);
	background-position: 180px center;
	background-repeat: no-repeat;
	padding-left: 20px;
}

.btn01_t span:hover {
	background-image: url(../../img/common/arrow_btn_h.png);
}



.btn02 {
	width: 320px;
	height: 45px;
	display: block;
	border: 1px #1f3753 solid;
	line-height: 45px;
	font-size: 1.02em;
	color: #FFF;
	margin-left: auto;
	margin-right: auto;
	background-color: #1f3753;
	    font-weight: bold;
}



.btn02 span{
	display: block;
	background-image: url(../../img/common/arrow_btn_h.png);
	background-position: 280px center;
	background-repeat: no-repeat;
}

.btn02 span:hover {
	background-image: url(../../img/common/arrow_btn_d.png);
	color: #1f3753;
}



.btn03 {
	width: 320px;
	height: 45px;
	display: block;
	border: 1px #1f3753 solid;
	line-height: 45px;
	font-size: 1.02em;
	color: #1f3753;
	margin-left: auto;
	margin-right: auto;
	    font-weight: bold;
}



.btn03 span{
	display: block;
	background-image: url(../../img/common/arrow_btn_d.png);
	background-position: 280px center;
	background-repeat: no-repeat;
}

.btn03 span:hover {
	background-image: url(../../img/common/arrow_btn_h.png);
}



.btn04 {
	width: 270px;
	height: 45px;
	display: inline-block;
	border: 1px #1f3753 solid;
	line-height: 45px;
	font-size: 1.02em;
	color: #1f3753;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	    font-weight: bold;
}



.btn04 span{
	display: block;
	background-image: url(../../img/common/btn_pdf_b.png);
	background-position: 210px center;
	background-repeat: no-repeat;
	padding-left: 45px;
}

.btn04 span:hover {
	background-image: url(../../img/common/btn_pdf_h.png);
}


.btn05 {
	width: 240px;
	height: 45px;
	display: inline-block;
	border: 1px #1f3753 solid;
	line-height: 45px;
	font-size: 1.02em;
	color: #1f3753;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	    font-weight: bold;
}



.btn05 span{
	display: block;
	background-image: url(../../img/common/btn_pdf_b.png);
	background-position: 180px center;
	background-repeat: no-repeat;
	padding-left: 40px;
}

.btn05 span:hover {
	background-image: url(../../img/common/btn_pdf_h.png);
}


.btn06 {
	width: 240px;
	height: 45px;
	display: inline-block;
	border: 1px #1f3753 solid;
	line-height: 45px;
	font-size: 1.02em;
	color: #1f3753;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	    font-weight: bold;
}



.btn06 span{
	display: block;
	background-image: url(../../img/common/btn_pdf_b.png);
	background-position: 190px center;
	background-repeat: no-repeat;
	padding-left: 35px;
}

.btn06 span:hover {
	background-image: url(../../img/common/btn_pdf_h.png);
}


.btn07 {
	width: 290px;
	height: 45px;
	display: block;
	border: 1px #1f3753 solid;
	line-height: 45px;
	font-size: 1.02em;
	color: #1f3753;
	margin-left: auto;
	margin-right: auto;
	    font-weight: bold;
}



.btn07 span{
	display: block;
	background-image: url(../../img/common/arrow_btn_d.png);
	background-position: 260px center;
	background-repeat: no-repeat;
}

.btn07 span:hover {
	background-image: url(../../img/common/arrow_btn_h.png);
}


.btn08 {
	width: 320px;
	height: 45px;
	display: block;
	border: 1px #1f3753 solid;
	line-height: 45px;
	font-size: 1.02em;
	color: #FFF;
	margin-left: auto;
	margin-right: auto;
	background-color: #1f3753;
	    font-weight: bold;
}



.btn08 span{
	display: block;
	background-image: url(../../img/common/arrow_btn_h.png);
	background-position: 280px center;
	background-repeat: no-repeat;
}

.btn08 span:hover {
	background-image: url(../../img/common/arrow_btn_d.png);
	color: #1f3753;
}


@media screen and (max-width:767px){
	
	.btn01 {
		font-size: 1.1em;
	}



	.btn01 span{
		background-position: 180px center;
	}


	.btn01_t {
		font-size: 1.1em;
	}



	.btn01_t span{
		background-position: 185px center;
		padding-left: 15px;
	}
	
	
	
	.btn04 {
		font-size: 1.1em;

	}
	.btn04 span{
		background-position: 220px center;
		padding-left: 35px;
	}
	
	.btn05 {
		font-size: 1.1em;
	}

	.btn05 span{
		background-position: 190px center;
		padding-left: 35px;
	}
	
	
	.btn06 {
		font-size: 1.1em;
	}



	.btn06 span{
		background-position: 195px center;
		padding-left: 30px;
	}

	.btn06 span:hover {
		background-image: url(../../img/common/btn_pdf_h.png);
	}
	
	
	.btn08 {
		font-size: 1em;
	}





	
	
}


/* ----------------------------------------

- Table Style

---------------------------------------- */

/* tbl
------------------------------- */
.tbl01 {
	width: 100%;
	margin-bottom: 20px;
}
.tbl01 th,
.tbl01 td {
	padding: 13px 15px;
	border: 1px solid #ccc;
	vertical-align: top;
}
.tbl01 th {
	background-color: #eee;
	font-weight: 700;
}
@media screen and (max-width:767px){
	.tbl01 th {
		padding-top: 11px;
		padding-bottom: 10px;
	}
}


/* table common
------------------------------- */
table.vaM th,table.vaM td {
	vertical-align: middle;
}
table.alnC th,table.alnC td {
	text-align: center;
}

/* noborder */
.tblNoBdr{ border: none !important;}
.tblNoBdr th,
.tblNoBdr td {
	border: none !important;
	vertical-align: top;
	background: #fff;
}
.tblNoBdr th { padding: 4px 15px 4px 0;}
.tblNoBdr td { padding: 4px 0;}
table .tblNoBdr th { padding-top: 6px;}
@media screen and (max-width:767px){
	.tblNoBdr td { padding-top: 2px;}
	table .tblNoBdr th { padding-top: 5px;}
}

@media screen and (max-width:767px){
	.sp_tblcol_clear > tbody,
	.sp_tblcol_clear > tbody > tr,
	.sp_tblcol_clear > tbody > tr > th,
	.sp_tblcol_clear > tbody > tr > td {
		display: block;
		padding: 0;
	}
	.sp_tblcol_clear > tbody > tr {
		padding-top: 5px;
	}
	.sp_tblcol_clear > tbody > tr:first-child {
		padding-top: 0;
	}
}


/* ----------------------------------------

- Form Style
(input要素の幅は適宜調整する)

---------------------------------------- */
input.txt,
textarea.txt,
select.txt {
	padding: 5px;
	border: 1px solid #ddd;
	border-radius: 3px;
	max-width: 100%;
}
input.txt:focus,
textarea.txt:focus {
	background: #fff5d6;
}
textarea.txt {
	width: 100%;
}
input.check {
	position: relative;
	top: 2px;
	margin-right: 3px;
}

/* error */
input.err,
textarea.err,
select.err {
	border-color: #ff6060;
	background: #fff0f0;
}
input.err:focus,
textarea.err:focus {
	border-color: #ee5959;
}
.errorTxt {
	margin-top: 10px;
	color: #ff0000;
	line-height:1.1;
}

/*  option and required  */
td.required,
td.option {
	font-weight: 400;
	color: #fff;
	vertical-align: middle;
}
td.required p,
td.option p {
	width: 3.5em;
	margin: 0 auto;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	text-align: center;
}
td.option			{ background: #f5f5f5;}
td.option p		{ background: #a6a6a6;}
td.required		{ background: #fff0f0;}
td.required p	{ background: #ff6060;}

@media screen and (max-width:767px){
	select.txt {
		border-color: #ccc;
		background: #fff;
	}
}

/* ----------------------------------------

- Text Style

---------------------------------------- */
.font_serif {
	font-family: "Times New Roman", Garamond, YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
}

.txt_indent {
	padding-left: 1.15em;
	text-indent: -1.15em;
}
.txt_indent_mark {
	margin-right: .15em;
}
.fz_15 {
	font-size: 1.5em;
}


/* ----------------------------------------

- parts

---------------------------------------- */
/* arrow
------------------------------- */


/* zoomImg
------------------------------- */
.zoomImgBox01 {
	overflow: hidden;
}
.zoomImgBox01 .zoomImg01 {
	-webkit-transition: transform 0.5s ease;
	-moz-transition: transform 0.5s ease;
	-ms-transition: transform 0.5s ease;
	-o-transition: transform 0.5s ease;
	transition: transform 0.5s ease;
}
.zoomImgLink:hover .zoomImg01 {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

/* newsList
------------------------------- */
.news_list li {
	position: relative;
	padding: 10px 0 10px 190px;
}
.news_list li a:hover {
	text-decoration: underline;
}
.news_list p {
	position: absolute;
	left: 0;
	top: 10px;
}
.news_list p span {
	display: inline-block;
}
.news_list .date {
	color: #959595;
	width: 80px;
}
.news_list .cate {
	width: 100px;
	text-align: center;
	color: #fff;
	font-size: 0.858em;
}
.news_list .cate.news {
	background-color: #2e396e;
}
.news_list .cate.recruit {
	background-color: #a79047;
}
.news_list .cate.other {
	background-color: #c0c0c0;
}
@media screen and (max-width:767px){
	.news_list li {
		padding-left: 0;
	}
	.news_list p {
		position: static;
		margin-bottom: 5px;
	}
}


/* hover
------------------------------- */
/* Sweep To Right */
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
	
}
.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #1f3753;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
	
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color: white;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}


/* GENERAL BUTTON STYLING */
button,
button::after {
  -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
	transition: all 0.3s;
}

button {
  background: none;
  display: block;
  position: relative;
  z-index: 10;
}

button::before,
button::after {
  background: #fff;
  content: '';
  position: absolute;
  z-index: -1;
}

button:hover {
  color: #FFF;
}

/* BUTTON 5 */
.btn-5 {
  overflow: hidden;
}

.btn-5::after {
  background-color: #1f3753;
  height: 100%;
  left: -35%;
  top: 0;
  transform: skew(50deg);
  transition-duration: 0.6s;
  transform-origin: top left;
  width: 0;
}

.btn-5:hover:after {
  height: 100%;
  width: 135%;
}


.btn-6 {
  overflow: hidden;
}

.btn-6::after {
  background-color: #FFF;
  height: 100%;
  left: -35%;
  top: 0;
  transform: skew(50deg);
  transition-duration: 0.6s;
  transform-origin: top left;
  width: 0;
}

.btn-6:hover:after {
  height: 100%;
  width: 135%;
}


/* ----------------------------------------

- Width

---------------------------------------- */
.w50     { width: 50px !important;}
.w150    { width: 150px !important;}
.w100    { width: 100px !important;}
.w200    { width: 200px !important;}
.w250    { width: 250px !important;}
.w300    { width: 300px !important;}
.w350    { width: 350px !important;}
.w400    { width: 400px !important;}
.w450    { width: 450px !important;}
.w500    { width: 500px !important;}
.w5per  { width: 5% !important;}
.w8per  { width: 8% !important;}
.w10per  { width: 10% !important;}
.w15per  { width: 15% !important;}
.w20per  { width: 20% !important;}
.w25per  { width: 25% !important;}
.w30per  { width: 30% !important;}
.w35per  { width: 35% !important;}
.w40per  { width: 40% !important;}
.w45per  { width: 45% !important;}
.w50per  { width: 50% !important;}
.w60per  { width: 60% !important;}
.w70per  { width: 70% !important;}
.w80per  { width: 80% !important;}
.w90per  { width: 90% !important;}
.w100per { width: 100% !important;}
.w5em    {  width: 5em !important;}
.w10em   {  width: 10em !important;}
.w15em   {  width: 15em !important;}
.w20em   {  width: 20em !important;}
@media screen and (max-width:767px){
  .spwAuto    { width: auto !important;}
	.sp_w50     { width: 50px !important;}
	.sp_w150    { width: 150px !important;}
	.sp_w100    { width: 100px !important;}
	.sp_w200    { width: 200px !important;}
	.sp_w250    { width: 250px !important;}
	.sp_w300    { width: 300px !important;}
	.sp_w350    { width: 350px !important;}
	.sp_w5per   { width: 5% !important;}
	.sp_w8per   { width: 8% !important;}
	.sp_w10per  { width: 10% !important;}
	.sp_w15per  { width: 15% !important;}
	.sp_w20per  { width: 20% !important;}
	.sp_w25per  { width: 25% !important;}
	.sp_w30per  { width: 30% !important;}
	.sp_w35per  { width: 35% !important;}
	.sp_w40per  { width: 40% !important;}
	.sp_w45per  { width: 45% !important;}
	.sp_w50per  { width: 50% !important;}
	.sp_w60per  { width: 60% !important;}
	.sp_w70per  { width: 70% !important;}
	.sp_w80per  { width: 80% !important;}
	.sp_w90per  { width: 90% !important;}
	.sp_w100per { width: 100% !important;}
	.sp_w5em    { width: 5em !important;}
	.sp_w10em   { width: 10em !important;}
	.sp_w15em   { width: 15em !important;}
	.sp_w20em   { width: 20em !important;}
}

/* ----------------------------------------

- Stopgap Class
(以下は暫定的、又はイレギュラーな場合のみ使用。通常は使用しない)

---------------------------------------- */
.clear {
	clear: both;
}
.hidden {
	height: 0;
	width: 0;
	overflow: hidden;
}
.mgt0 { margin-top: 0 !important;}
.mgt3 {	margin-top: 3px !important;}
.mgt5 {	margin-top: 5px !important;}
.mgt10 {	margin-top: 10px !important;}
.mgt13 {	margin-top: 13px !important;}
.mgt15 {	margin-top: 15px !important;}
.mgt20 {	margin-top: 20px !important;}
.mgt30 {	margin-top: 30px !important;}
.mgt40 {	margin-top: 40px !important;}
.mgb0 { margin-bottom: 0 !important;}
.mgb3 {	margin-bottom: 3px !important;}
.mgb5 {	margin-bottom: 5px !important;}
.mgb10 {	margin-bottom: 10px !important;}
.mgb13 {	margin-bottom: 13px !important;}
.mgb15 {	margin-bottom: 15px !important;}
.mgb20 {	margin-bottom: 20px !important;}
.mgb30 {	margin-bottom: 30px !important;}
.mgb40 {	margin-bottom: 40px !important;}
.mgb50 {	margin-bottom: 50px !important;}
.mgb60 {	margin-bottom: 60px !important;}
.alnC { text-align: center !important;}
.alnR { text-align: right !important;}
.alnL{ text-align: left !important;}
.nowrap { white-space: nowrap;}
.breakWord { word-wrap: break-word;}

@media screen and (min-width:768px){
	.pcNone { display: none !important; }
}

@media screen and (max-width:767px){
	.sp_mgt0 { margin-top: 0 !important;}
	.sp_mgt5 {	margin-top: 5px !important;}
	.sp_mgt10 {	margin-top: 10px !important;}
	.sp_mgt15 {	margin-top: 15px !important;}
	.sp_mgt20 {	margin-top: 20px !important;}
	.sp_mgt30 {	margin-top: 30px !important;}
	.sp_mgt40 {	margin-top: 40px !important;}
	.sp_mgb0 { margin-bottom: 0 !important;}
	.sp_mgb5 {	margin-bottom: 5px !important;}
	.sp_mgb10 {	margin-bottom: 10px !important;}
	.sp_mgb15 {	margin-bottom: 15px !important;}
	.sp_mgb20 {	margin-bottom: 20px !important;}
	.sp_mgb30 {	margin-bottom: 30px !important;}
	.sp_mgb40 {	margin-bottom: 40px !important;}

	.spNone { display: none !important; }
}

/* ----------------------------------------

clearfix

---------------------------------------- */


/* pager
------------------------------- */

.pager  ul.pagination {
  text-align: center;
  margin: 0;
  padding: 0;
}

.pager .pagination li {
  display: inline;
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  background:#FFF;
  width: 50px;
  height: 50px;
  text-align: center;
  position: relative;
	border: 1px #1f3753 solid;
}

.pager .pagination li a{
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display:table;
  color: #1f3753;
  text-decoration: none;
}

.pager .pagination li a span{
  display:table-cell;
  vertical-align:middle;
}

.pager .pagination li a:hover,
.pager .pagination li a.active{
  color: #FFF;
  background: #1f3753;
}

@media only screen and (max-width: 767px){
	.pager .pagination li {
	  width: 30px;
	  height: 30px;
	}

}


/*top_back
------------------------------- */
.topBtn {
  position:fixed; /*固定*/
  bottom:10px; /*場所を右下に移動*/
  right:10px; /*場所を右下に移動*/
  display:block; /*aタグをblock要素に変更*/
	width: 50px;
	height: 50px;
	z-index: 9995;
}

.topBtn a{
	display: block;
	position: relative;
	top: 10px;
}
	
.topBtn img{
	width: 100%;
	}
	
.topBtn:hover {
  opacity:0.7;
}

@media only screen and (max-width: 767px){
	
	.topBtn {
		width: 40px;
		height: 40px;
	}
	
	
}

/* Modern Browsers
------------------------------- */
.clearfix:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
	line-height: 0;
}

/* Legacy IE
------------------------------- */
.clearfix {
	*zoom: 1;
}